<?php 
    if(isset($_GET['id']) && !empty($_GET['id'])) {
        $db->query("DELETE FROM {$db->prefix}admin_groups WHERE id=:id", array(":id"=>$_GET['id']));
        $session->data['messageType'] = "success"; 
        $session->data['messageTitle'] = "Başarılı!"; 
        $session->data['message'] = "Kullanıcı grubu başarıyla silindi."; 

        if(isset($_GET['redirect']) && !empty($_GET['redirect'])) {
            header('Location: ' . $_GET['redirect']);
            exit();
        }else{
            header('Location: /admin/admin-groups/list');
            exit();
        }
    }else{
        $session->data['messageType'] = "error"; 
        $session->data['messageTitle'] = "Hata!"; 
        $session->data['message'] = "Bir hata oluştu ve kullanıcı grubu silinemedi."; 

        header('Location: /admin/admin-groups/list');
        exit();
    }